%***Zobrazeni puvodniho obrazku***
figure('Color',[0.8 0.8 0.8],...                                            %vytvoreni grafickeho okna
       'NumberTitle','off',...
       'Name','Původní obrázek',...
       'Menubar','none',...
       'Tag','Hlavni_okno',...
       'Units','normalized');
if exist('pamet.upraveny_obraz.imgall','var') == 0                          %kontrola jestli je obrazek nacten
    imshow(pamet.upraveny_obraz.imgall);                                    %obrazek neni nacten vypisu to 
else
    imshow(pamet.upraveny_obraz.imgall);                                    %obrazek je nacten zobrazim ho

end